@17140@
@13830@
@13245@
@13635@
@13440@
@13245@

Modified by Robert H”hne to be used for RHIDE.

@13245@
@13245@
@14024@

@16337@
@15065@

@20014@
@20062@
@19892@

@19952@
@23372@

@21035@

@06797@
		 ushort aNumCols,
		 TScrollBar *aHScrollBar,
		 TScrollBar *aVScrollBar
	       );

@11577@
@11589@
    virtual void focusItem( ccIndex item );
@11395@
    virtual void getText( char *dest, ccIndex item, short maxLen );
    virtual Boolean isSelected( ccIndex item );
@11686@
    virtual void selectItem( ccIndex item );
    void setRange( ccIndex aRange );
@11735@

    virtual void focusItemNum( ccIndex item );
@11760@

@07019@
@07028@
@10494@
    ccIndex topItem;
    ccIndex focused;
    ccIndex range;
#if !defined( NO_STREAM )
@20890@

@11444@
	{ return name; }

@20938@

@06794@
@11784@
@11541@

@21035@

@10762@
@10665@
#endif // NO_STREAM
@24833@

#if !defined( NO_STREAM )
@20527@
@12320@
@20528@
@12368@

@20649@
@12465@
@20650@
   { return os << (TStreamable *)cl; }
#endif // NO_STREAM

@15656@

